*{
    border: 1px solid black;
    margin: 0%;
    padding: 0%;
}

.titulo ,footer {
    background-color: black;
    color: white;
    padding: 20px;
}
.subtitulo ,nav ,content{
    background-color: grey;
    display: flex;
    justify-content: space-around;
}
h2 {
    width: 100%;
}
nav {
    padding: 1rem;
}
a {
    color: white;
    text-decoration: none;
}
content {
    background-color: white;
    gap: 2rem;
}
